body {
   font-size: 11pt;
   font-family: Times, "Times New Roman", serif;
   margin: 0;
   padding: 10px;
   background-color: #ffffff;
   background-image: none;
}

hr {
   display: none;
}

h1 {
   font-size: 18pt;
}

h2 {
   font-size: 14pt;
}

a {
   text-decoration: none;
   color: #000000;
}

table {
   border: 1px solid rgb(0, 0, 0);
   border-collapse: collapse;"
}

ul, ol { margin: -0.8em 0pt 1.5em 2em; padding: 0pt; }
ul li { list-style-type: square; }